<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/ts/onlinemanual/tscfgDiff61FP5" xml:lang="es">
   <Header>
      <Title>Gestión de Configuración</Title>
      <Keyword type="header" order="d1e185648">
         <Level1>Diferente en Infor ERP LN 6.1 FP5 Diferencias entre ERP LN 6.1 FP3 y ERP LN 6.1 FP5</Level1>
         <Level2>Gestión de Configuración</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Este tema describe las diferencias entre el módulo <GUIRef href="" role="manual">Gestión de Configuración</GUIRef> en Infor ERP LN 6.1 FP3 y en Infor ERP LN 6.1 FP5 que no se hayan descrito ya en otros temas de diferencias.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Funcionalidad nueva y funcionalidad cambiada</SectionTitle>
      <List>
         <ListItem>
            <Paragraph> 
               <GUIRef href="/baanerp/ts/cfg/tscfg2100m000#tscfg200.pltm" role="manual">Planificado hasta</GUIRef>
            </Paragraph>
            <Paragraph>Se ha añadido el nuevo campo <GUIRef href="/baanerp/ts/cfg/tscfg2100m000#tscfg200.pltm" role="manual">Planificado hasta</GUIRef> en las sesiones <GUIRef href="/baanerp/ts/cfg/tscfg2100m000" role="session">Artículos seriados (tscfg2100m000)</GUIRef> y <GUIRef href="/baanerp/ts/bsc/tsbsc1110m000" role="session">Grupo - Líneas (tsbsc1110m000)</GUIRef> para mejorar la funcionalidad de mantenimiento preventivo en <GUIRef href="/baanerp/ts" role="package">Servicio</GUIRef>. La nueva funcionalidad permite generar actividades planificadas para artículos seriados que no son parte de un grupo.</Paragraph>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>